/*ページ全体の設定*/
 body {   
	background-color: #CCCCCC;	 /*ページ背景色*/
	background-image:  url(parts/bg.png); /*背景画像（partsフォルダに入っています）*/
	margin:0px;
	padding:0px;
	}


 /*フォトエリア全体の設定*/
.all {
	background:#ffffff;  		/*背景色*/
	border: 1px solid #999999;  /*枠線*/
	padding:10px;
	text-align:center;
	}
	
 /*写真の設定*/	
#photo {
	background:#ffffff;  		/*背景色*/
	border: 1px solid #999999;  /*枠線*/
	text-align:center;
	margin-bottom:10px;
	}
	

/*メッセージの設定*/
#box {
	font-family:HiraMaruPro-W4;
	font-size: 10px;
	line-height: 14px;
	padding:5px;
	border:1px dotted #999999;	 /*枠線*/
	text-align:center;
	margin-bottom:10px;
	}
